# Yahoo! UI Library

### Charts Widget 2.6.0

Yahoo! UI Library > charts > YAHOO.widget.PieSeries

Show Private Show Protected Show Deprecated

## Class YAHOO.widget.PieSeries

PieSeries class for the YUI Charts widget.

### Constructor

YAHOO.widget.PieSeries `( )`

### Properties

#### categoryField `- String`

The field used to access the category value from the items from the data source.

#### dataField `- String`

The field used to access the data value from the items from the data source.

#### labelFunction `- String`

A string reference to the globally-accessible function that may be called to determine each of the label values for this series. Also accepts function references.

Copyright © 2008 Yahoo! Inc. All rights reserved.